﻿.hamburger-menu-container {
  display: none;
  position: absolute;
  top: 160px;
  right: 0;
  background-color: rgba(238, 238, 238, 0.95);
  box-shadow: -2px 0px 3px 0px rgba(0, 0, 0, 0.4);
  padding: 25px;
  z-index: 99;
  width: 335px; }
  @media screen and (min-width: 1600px) {
    .hamburger-menu-container {
      right: calc((100% - 1600px) / 2); } }

.hamburger-menu > a {
  display: block;
  margin-bottom: 10px;
  color: #43403D;
  font-weight: 500;
  text-transform: uppercase; }

.hamburger-menu__child-container {
  padding-left: 25px;
  margin-bottom: 10px; }
  .hamburger-menu__child-container > a {
    font-size: 90%;
    display: block; }
